Counter - Employment - Task #1482

MPMF044 Review Transfer work permits to the home worker request

07/21/2019 01:25 PM - Mahmoud Tarawneh

Status: Fixed

Priority: Normal

Assignee: Mahmoud Tarawneh
Category:

Target version:

Co-Workers:

Severity: Normal

Category: Employment New Use Case

Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Browser:
URL:

Test Case ID:
SERVICE_ID:

07/21/2019

100%

0.00 hour

0.00 hour

Development

Chrome

Description
Dear Forat,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMF044 Review Transfer work permits to the home worker

request" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 07/21/2019 01:47 PM - Furat Swalha

- Status changed from Open to In Progress

#2 - 07/21/2019 04:35 PM - Furat Swalha
- Status changed from In Progress to Feedback
- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 0 to 90

cant find MPM_PKG.TRPERHOMN_REJECT Procedure in Amman DB

#3 - 07/22/2019 09:59 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#4 - 07/24/2019 01:32 PM - Shatha Alasir
- Status changed from Feedback to Fixed

- Assignee changed from Shatha Alasir to Mahmoud Tarawneh
#5 - 07/24/2019 01:40 PM - Mahmoud Tarawneh

- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Furat Swalha
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

#6 - 07/24/2019 04:14 PM - Furat Swalha
- Status changed from In Progress to Fixed
- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 90 to 100
